View Single Post
  #3  
Old 14th February 2007, 18:16
supertom64 supertom64 is offline
Junior Member
 
Join Date: Feb 2007
Posts: 7
Thanks: 0
Thanked 0 Times in 0 Posts
Default

For those who like to use centos built-in zlib which I assume is sercurity fixed and could be updated easily with yum, I have used a simple workaround.

Before installing ISPConfig,
have a look at /install_ispconfig/compile_aps/compile and search for cd $(CLAMAV) at about line 157.

At the next line add --disable-zlib-vcheck after ./configure.

ISPConfig should than compile with centos original zlib.

cu
Tom
Reply With Quote